---
lang: en
title: 'API docs: security.securitybindings.user'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/packages/security
permalink: /doc/en/lb4/apidocs.security.securitybindings.user.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/security](./security.md) &gt; [SecurityBindings](./security.securitybindings.md) &gt; [USER](./security.securitybindings.user.md)

## SecurityBindings.USER variable

Binding key for current user profile

**Signature:**

```typescript
USER: BindingKey<UserProfile>
```

